id: cis_ubuntu20_section_4
name: "CIS Ubuntun20 Section 4"
version: '1.0'
description: A technique
tags:
  benchmark_version: 2.0.1
items:
  - name: "Section 4"
    reporting:
      mode: weighted
    items:
      - name: Ensure cron daemon is enabled and active
        tags:
          cis_ubuntu20_item: 4.1.1
          enforce_supported: true
          todo:
            - systemd timers may be used instead
        condition: cis_ubuntu20_rule_4_1_1.(cis_ubuntu20_server_1|cis_ubuntu20_workstation_1)
        items:
          - name: "Ensure cron daemon is enabled"
            method: service_enabled
            params:
              name: cron
          - name: "Ensure cron daemon is running"
            method: service_started
            params:
              name: cron
